@charset "UTF-8";
/* Color */
/* Font-size */
/* Font-family */
.prm-body {
  /* Стили по умолчанию */
  margin: auto;
  overflow: hidden;
  /* /Стили по умолчанию */
  /* Стили мвидео */
  /* /Стили мвидео */
  /* Стили эльдорадо */
  /* Сюда прописывать стили верстки */
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
.prm-body * {
  box-sizing: border-box;
}
.prm-body img {
  display: block;
  width: auto;
  max-width: 100%;
}
.prm-body section._mb,
.prm-body div._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 40px;
  }
}
.prm-body section._mt,
.prm-body div._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 40px;
  }
}
.prm-body section._pt,
.prm-body div._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 40px;
  }
}
.prm-body section._pb,
.prm-body div._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 40px;
  }
}
.prm-body ._container {
  margin: 0 auto;
  max-width: 1280px;
  padding: 0 26px;
}
@media (max-width: 1279.98px) {
  .prm-body ._container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  .prm-body ._container {
    max-width: none;
    padding: 0 20px;
  }
}
.prm-body a.btn,
.prm-body button.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (max-width: 767.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    display: flex;
    width: 30%;
    margin: 0 auto;
  }
}
@media (max-width: 479.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    width: 40%;
  }
}
@media (min-width: 991.98px) {
  .prm-body a.btn:hover,
  .prm-body button.btn:hover {
    background-color: #bd0f2c;
  }
  .prm-body a.btn:focus,
  .prm-body button.btn:focus {
    background-color: #9c0c24;
  }
}
.prm-body a.btn._fw,
.prm-body button.btn._fw {
  width: 100%;
}
.prm-body .prm-wrp {
  width: 1200px;
  margin: auto;
  height: 100%;
}
@media (max-width: 1240px) {
  .prm-body .prm-wrp {
    width: 940px;
  }
}
@media (max-width: 999px) {
  .prm-body .prm-wrp {
    width: 710px;
  }
}
@media (max-width: 760px) {
  .prm-body .prm-wrp {
    width: 100%;
    padding: 0 15px;
  }
}
.prm-body .prm-title h2 {
  font-weight: 700;
  font-size: 32px;
  line-height: 125%;
  text-align: center;
  color: #1e1e1e;
  margin: 0 0 40px;
}
.prm-body .prm-header {
  max-width: 1440px;
  margin-inline: auto;
  margin-bottom: 48px;
}
.prm-body .prm-header__wrapper {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 20px;
}
.prm-body .prm-header__img {
  flex: 0 1 50%;
}
.prm-body .prm-header__info {
  flex: 0 1 45%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 600px;
}
.prm-body .prm-header__title {
  display: flex;
  align-items: center;
  gap: 16px;
}
.prm-body .prm-header__title h2 {
  font-weight: 500;
  font-size: 108px;
  line-height: 1;
  text-transform: uppercase;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-header__title p {
  max-width: 465px;
  font-weight: 500;
  font-size: 30px;
  line-height: 110%;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-header__items ul {
  margin: 0;
  padding: 0;
}
.prm-body .prm-header__items ul li {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 6px;
  font-weight: 400;
  font-size: 22px;
  line-height: 127%;
  color: #1e1e1e;
}
.prm-body .prm-header__items ul li::before {
  content: "";
  width: 32px;
  height: 32px;
  background-size: cover;
}
.prm-body .prm-header__items ul li:nth-child(1) {
  background: url(../assets/images/icons/icon-1.svg) 0 0 no-repeat;
}
.prm-body .prm-header__items ul li:nth-child(2) {
  background: url(../assets/images/icons/icon-2.svg) 0 0 no-repeat;
}
.prm-body .prm-header__items ul li:not(:first-child) {
  margin-top: 14px;
}
.prm-body .prm-header__reg {
  display: flex;
  gap: 12px;
}
.prm-body .prm-header__button a {
  display: block;
  border-radius: 20px;
  box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.85);
  background: #c90000;
  padding: 20px 32px;
  text-decoration: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.11111;
  color: #fff;
  text-align: center;
  width: max-content;
}
.prm-body .prm-header__login a {
  background: #ededed;
  padding: 20px 32px;
  display: flex;
  justify-content: center;
  text-decoration: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.11111;
  color: #1e1e1e;
  border-radius: 20px;
  text-align: center;
  white-space: nowrap;
}
.prm-body .prm-header__token {
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: #1e1e1e;
}
.prm-body .prm-benefits__wrapper {
  max-width: 812px;
  width: 100%;
  margin: 0 auto;
  background: url(../assets/images/benefits/map.svg) top center no-repeat;
  background-size: contain;
}
.prm-body .prm-benefits__items {
  display: flex;
  flex-direction: row;
  gap: 40px 20px;
  flex-wrap: wrap;
}
.prm-body .prm-benefits__item {
  width: calc(50% - 10px);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.prm-body .prm-benefits__item h3 {
  font-weight: 700;
  font-size: 44px;
  line-height: 109%;
  text-align: center;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-benefits__item p {
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  text-align: center;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-benefits__item span {
  display: block;
  width: 120px;
  height: 5px;
  background: #e31235;
}
.prm-body .prm-advantages__items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.prm-body .prm-advantages__items > .prm-advantages__item:nth-child(1) {
  grid-column: 1 / 3;
}
.prm-body .prm-advantages__items > .prm-advantages__item:nth-child(2) {
  grid-column: 3 / 5;
}
.prm-body .prm-advantages__items > .prm-advantages__item:nth-child(7) {
  grid-column: 2 / 4;
}
.prm-body .prm-advantages__item {
  border-radius: 20px;
  padding: 20px;
  background: #f4f4f8;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.prm-body .prm-advantages__text {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex: 0 1 50%;
}
.prm-body .prm-advantages__text h3 {
  font-weight: 700;
  font-size: 32px;
  line-height: 125%;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-advantages__text p {
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  color: #1e1e1e;
  margin: 0;
}
.prm-body .prm-advantages__img {
  flex: 0 1 45%;
  max-width: 114px;
}
.prm-body .prm-global {
  margin-bottom: 48px;
}
.prm-body .prm-global__wrapper {
  border-radius: 20px;
  padding: 40px;
  background: #f4f4f8;
}
.prm-body .prm-global__items {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin-bottom: 40px;
}
.prm-body .prm-global__col {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.prm-body .prm-global__item span {
  display: flex;
  gap: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 138%;
  color: #000;
  margin-bottom: 16px;
}
.prm-body .prm-global__item span::before {
  content: "";
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  background: url(../assets/images/icons/check.svg) 0 0/contain no-repeat;
}
.prm-body .prm-global__item ul {
  padding: 0 0 0 25px;
  margin: 0;
}
.prm-body .prm-global__item ul li {
  margin: 0 0 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #000;
}
.prm-body .prm-global__item ul li:last-child {
  margin: 0;
}
.prm-body .prm-seller__title h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 127%;
  text-align: center;
  color: #1e1e1e;
  margin: 0 0 20px;
}
.prm-body .prm-seller__items {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.prm-body .prm-seller__item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border: 1px solid #dddde9;
  border-radius: 20px;
  padding: 20px;
  width: calc(20% - 10px);
  position: relative;
  background: #f4f4f8;
  z-index: 2;
}
.prm-body .prm-seller__item::after {
  content: '';
  width: 20px;
  height: 1px;
  background: #dddde9;
  position: absolute;
  right: -21px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.prm-body .prm-seller__item:last-child::after {
  content: none;
}
.prm-body .prm-seller__num {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #c90000;
  width: 24px;
  height: 24px;
  font-weight: 700;
  font-size: 14px;
  color: #fff;
}
.prm-body .prm-seller__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: #1e1e1e;
}
.prm-body .prm-banner {
  margin-bottom: 48px;
}
.prm-body .prm-banner__wrapper {
  border-radius: 20px;
  padding: 40px;
  max-width: 812px;
  margin: 0 auto;
  background: #c90000;
  position: relative;
}
.prm-body .prm-banner__text {
  max-width: 444px;
}
.prm-body .prm-banner__text h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 127%;
  color: #fff;
  margin: 0 0 16px;
}
.prm-body .prm-banner__text p {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
  margin: 0 0 16px;
}
.prm-body .prm-banner__text p:last-child {
  margin: 0;
}
.prm-body .prm-banner__img {
  position: absolute;
  right: 36px;
  bottom: 0;
}
.prm-body .prm-buttons__wrapper {
  display: flex;
  flex-direction: row;
  gap: 20px;
  max-width: 812px;
  margin: 0 auto;
}
.prm-body .prm-buttons__item {
  flex: 0 0 auto;
  width: max-content;
  border-radius: 20px;
  padding: 20px 32px;
  background: #c90000;
  font-weight: 500;
  font-size: 18px;
  line-height: 111%;
  color: #fff;
  text-decoration: none;
  text-align: center;
}
.prm-body .prm-buttons__item-grey {
  flex: 1 1 auto;
  width: auto;
  min-width: 0;
  background: #f4f4f8;
  color: #1e1e1e;
}

/* Laptops & Mobile */
@media (max-width: 767.98px) {
  .prm-body .prm-title h2 {
    font-size: 22px;
    line-height: 127%;
    margin: 0 0 16px;
  }
  .prm-body .prm-header {
    margin-bottom: 24px;
  }
  .prm-body .prm-header__wrapper {
    flex-direction: column;
  }
  .prm-body .prm-header__info {
    padding: 0 20px;
    max-width: 100%;
    width: 100%;
  }
  .prm-body .prm-header__logo {
    max-width: 240px;
  }
  .prm-body .prm-header__title {
    flex-direction: column;
    align-items: flex-start;
  }
  .prm-body .prm-header__title h2 {
    font-size: 80px;
  }
  .prm-body .prm-header__title p {
    font-size: 24px;
  }
  .prm-body .prm-header__items ul li {
    font-size: 18px;
    line-height: 122%;
  }
  .prm-body .prm-header__reg {
    flex-direction: column;
  }
  .prm-body .prm-header__button a {
    width: 100%;
  }
  .prm-body .prm-benefits__item {
    gap: 12px;
  }
  .prm-body .prm-benefits__item h3 {
    font-size: 28px;
    line-height: 129%;
  }
  .prm-body .prm-benefits__item p {
    font-size: 14px;
    line-height: 143%;
  }
  .prm-body .prm-benefits__item span {
    width: 96px;
    height: 3px;
  }
  .prm-body .prm-advantages__text h3 {
    font-size: 22px;
    line-height: 127%;
  }
  .prm-body .prm-advantages__text p {
    font-size: 14px;
    line-height: 143%;
  }
  .prm-body .prm-advantages__img {
    max-width: 80px;
  }
  .prm-body .prm-advantages__items {
    grid-template-columns: 1fr;
  }
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(1),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(2),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(3),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(4),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(5),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(6),
  .prm-body .prm-advantages__items > .prm-advantages__item:nth-child(7) {
    grid-column: 1 / -1;
  }
  .prm-body .prm-global {
    margin-bottom: 96px;
  }
  .prm-body .prm-global__wrapper {
    padding: 16px;
  }
  .prm-body .prm-global__items {
    flex-direction: column;
  }
  .prm-body .prm-seller__title h3 {
    font-size: 18px;
    line-height: 122%;
  }
  .prm-body .prm-seller__items {
    flex-direction: column;
    gap: 8px;
  }
  .prm-body .prm-seller__item {
    width: 100%;
  }
  .prm-body .prm-seller__item::after {
    content: none;
  }
  .prm-body .prm-banner {
    margin-bottom: 16px;
  }
  .prm-body .prm-banner__wrapper {
    padding: 96px 20px 20px;
  }
  .prm-body .prm-banner__text h3 {
    font-size: 18px;
    line-height: 122%;
  }
  .prm-body .prm-banner__text p {
    font-size: 14px;
    line-height: 143%;
  }
  .prm-body .prm-banner__img {
    max-width: 209px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    bottom: auto;
    top: -30%;
  }
  .prm-body .prm-buttons__wrapper {
    flex-direction: column;
    gap: 12px;
  }
  .prm-body .prm-buttons__item {
    width: 100%;
  }
}
